extends Control

@export var first_selection: Control

var last_menu: Control

# Called when the node enters the scene tree for the first time.
func _ready():
	first_selection.grab_focus()

func _on_back_button_pressed():
	Globals.config.save()
	last_menu.show()
	queue_free()
